Cyberduck Mountain Duck CLI

#9670 closed defect (thirdparty)

Broken pipe error uploading large files

Reported by: pforkes Owned by:
Priority: normal Milestone:
Component: core Version: 5.0.11
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description (last modified by dkocher)

I am getting the following error when uploading large files (several gigabytes).

'''Connection failed'''
broken Pipe.  The connection attempt was rejected.  The server may be down, or your network may not be properly configured.
[Network Diagnostics]    [Cancel]    [Try Again]

The computer that I am accessing is running Windows 10 Professional and I am using CyberDuck 5.0.11 (20753)

How can I figure out what is causing this?

Change History (3)

comment:1 Changed on Sep 6, 2016 at 8:42:57 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Sep 7, 2016 at 7:24:04 AM by dkocher

  • Summary changed from Connected failed with large files. to Broken pipe error uploading large files

comment:3 Changed on Oct 11, 2016 at 2:07:17 PM by dkocher

  • Resolution set to thirdparty
  • Status changed from new to closed

The error indicates the server has closed the underlying connection for unknown reasons.

Note: See TracTickets for help on using tickets.